a.categorybutton {
	display:block;
	padding:4px 0 8px 0;
	text-decoration:none;
	font-variant:small-caps;
	font-size:18px;
	line-height:36px;
	font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	background:#06126b;
	color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

a.categorybutton:hover {
	background:#0082C9;
}

a.repbutton {
	display:block;
	padding:4px 0 8px 0;
	text-decoration:none;
	font-variant:small-caps;
	font-size:18px;
	line-height:36px;
	font-family:'bonvenocflight', Arial, Helvetica, sans-serif;
	background:#0082C9;
	color:#fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}

a.repbutton:hover {
	background:#06126b;
}

div.buttonspacer {
	height:6px;
	clear:both;
}

div.videodiv {
	position: relative;
	padding-bottom:54%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}

div.videodiv iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

span.artistsocial {
	float:right;
}

span.artisttitle {
	font-family:'amblebold', Arial, Helvetica, sans-serif;
	font-size:28px;
	line-height:32px;
}

img.fitimg {
    width: 100%;
    height: auto;
}

div.quarter-home {
    width: 23%;
    margin-right: 2%;
    float: left;
}

div.three-quarters-home {
    width: 75%;
    float: left;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.buttonspacer {
		display:none;
	}
	
	div.hometext {
		text-align:center;
	}
	
	div.hometext p:first-of-type {
		margin-top:0;
		padding-top:0;
	}

    div.quarter-home {
        width: 100%;
        float: none;
        clear: both;
        margin-right: 0;
    }

    div.three-quarters-home {
        width: 100%;
        float: none;
        clear: both;
    }
}